#ifndef INCLUDED_OOO_VBA_OFFICE_MSORELATIVENODEPOSITION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSORELATIVENODEPOSITION_HPP

#include "ooo/vba/office/MsoRelativeNodePosition.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSORELATIVENODEPOSITION_HPP
